# The upstream server does not offer SSL transfer:
rawtran source: debian-watch-uses-insecure-uri
# I have forgotten my GPG passphrase about ten years ago (FH):
rawtran source: debian-watch-does-not-check-gpg-signature
